Kune - Defect #455
New members pending notification don't works (regression)
01/10/2013 03:21 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Seems that the new members pending notification are not sended (regression)

Associated revisions

Revision fe6a03db - 01/10/2013 03:42 AM - Vicente J. Ruiz Jurado

Fix for #455: New members pending notification don't works (regression)

History

#1 - 01/10/2013 03:50 AM - Vicente J. Ruiz Jurado
- Priority changed from Normal to Urgent

#2 - 01/12/2013 03:20 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:fe6a03dbecb49de6d1f035ed655ca27d91fa8edf.
